Subject: DaveM collecting netdev patches this week

From: Jeff Garzik <[email-masked]>
Date: Sun, 11 Nov 2007 08:52:47 -0500

I'm about to disappear (virtually) through Friday for vacation.

David Miller has agreed to collect net driver bug fix patches in my 
absence, with Stephen and Francois (and others, hopefully) helping out 
with patch review.

David -- note that my 2.6.25 was opened a little while ago.  If you feel 
motivated enough to collect non-bugfix patches, please make sure to 
apply them on top of netdev-2.6.git#upstream.  There is already quite a 
collection of stuff for 2.6.25 queued...

	Jeff